## wims-moodle 4.0

=== debian/changelog ===
wims-moodle (4.0-8) unstable; urgency=low

  * added the file d/po/ja.po. Closes: #718469

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 01 Aug 2013 22:50:38 +0200

wims-moodle (4.0-6) unstable; urgency=low

  * added the file d/po/sv.po. Closes: #717322

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 26 Jul 2013 21:57:43 +0200

wims-moodle (4.0-5) unstable; urgency=low

  * removed the obsoleted file debian/prerm. Closes: #705992

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 02 May 2013 23:04:39 +0200

wims-moodle (4.0-4) unstable; urgency=low

  * modified the postinst script and the way used to introduce custom
    parameters; files installed by the package are no longer modified,
    the postinst script only creates a new file. Closes: #706186

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 01 May 2013 13:13:45 +0200

wims-moodle (4.0-3) unstable; urgency=low

  * suppressed the postinstallation subroutine about languages, which
    became obsoleted (the fixed file had not been correctly saved in
    the previous revision). Closes: #705992
  * removed the file localwims.template which was installed under
    /usr/share/docs. The contents of this file is now part of the
    postinst script

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Apr 2013 14:08:02 +0200

wims-moodle (4.0-2) unstable; urgency=low

  * suppressed the postinstallation subroutine about languages, which
    became obsoleted. Closes: #705992
  * merged HUNEAU Mickaël's fix (bug about retryButton)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 23 Apr 2013 17:03:15 +0200

wims-moodle (4.0-1) unstable; urgency=low

  * changed my DEBEMAIL
  * included the work of HUNEAU Mickaël <Mickael.Huneau@univ-mlv.fr>
    which enables the module for wims >= 4.0 and moodle >= 2.2
  * upgraded Standards-Version to 3.9.4, compat to 9
  * fixed a bug in postinst (bad symlink to wimsconf.php)
  * fixed a bug in postinst (localwims updated but no creation the first time)
  * switched the format of debian/copyright to dep5, and added Emile Roy
    as author since year 2013 (and coworkers from Universite Paris-Est
    Marne-la-Vallee).
  * published the package for Debian. Closes: #704268

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Mar 2013 16:12:32 +0100

wims-moodle (3.0-1) unstable; urgency=low

  * removed the patch applied during postinst, which is useless for
    wims >= 4.00. Done the same with unapplying the patch during
    prerm.
  * upgraded Standards-Version to 3.9.3
  * changed source format to 3.0

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 03 Nov 2012 11:52:12 +0100

wims-moodle (2.0-2) unstable; urgency=low

  * added alternative dependencies on wims-installed-manually and
    moodle-installed-manually, which are provided by virtual packages
    fake-wims and fake-moodle respectively.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 02 Oct 2010 11:48:26 +0200

wims-moodle (2.0-1) unstable; urgency=low

  * modified the address for class configurations,
    which requires wims => 4.00, so modified the dependency.
  * modified the secured class access: no more 127.0.0.1, now "all".
  * upgraded Standards-Version to 3.9.1
  * added a protection for strings fed towards Wims

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 06 Sep 2010 19:06:33 +0200

wims-moodle (1.0-5) unstable; urgency=low

  * fixed a few post-installation problems

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 13 Jul 2010 17:35:28 +0200

wims-moodle (1.0-4) unstable; urgency=low

  * added Juan Rafael Fernandez' Spanish localization.
  * modified sexist translations, thanks to Juan Rafael Fernandez.
  * added JuanRafael's Spanish new translation.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 16 Oct 2009 09:29:36 +0200

wims-moodle (1.0-3) unstable; urgency=low

  * fixed a lot of bugs: now the configuration defines a variable 
    wimsRemoteUrl which is the address to get wims pages from outside,
    improved the management of non-utf8 strings coming back from Wims,
    changed the default method of communication with adm/raw to be 
    https.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 06 Sep 2009 19:55:03 +0200

wims-moodle (1.0-2) unstable; urgency=low

  * modified the system to install the translation of "typewims" into 
    language files. Now we do no more rely on patch, but just add one
    line of source code into lang/xxx/assignment.php, hopefully near the
    end of its code.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 29 Aug 2009 15:09:01 +0200

wims-moodle (1.0-1) unstable; urgency=low

  * Initial release (Closes: #0)

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 22 Aug 2009 11:37:06 +0200
