=== debian/control ===
Source: wims-moodle
Section: web
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.4
Homepage: http://wiki.ofset.org/index.php/Access_a_Wims_server_through_a_CMS

Package: wims-moodle
Architecture: all
Depends: ${misc:Depends}, wims (>= 4.00)|wims-installed-manually,
 moodle (>= 2.2.1)|moodle-installed-manually, pwgen
Description: module for Moodle featuring Wims mini-classes
 Moodle (Modular Object-Oriented Dynamic Learning Environment) is a course
 management system - a software package designed to help educators create
 quality online courses.
 .
 Wims is an educational platform originally developed for mathematics
 but now also supporting subjects such as physics, chemistry, biology,
 and languages. Its more striking feature is to provide a huge quantity
 of interactive exercises with randomly assigned data, allowing the
 learners to work on the same type of exercise but with different
 data and as often as they want.
 .
 This module adds the possibility to define Wims classes as special
 assignments in Moodle. Wims classes come in two flavors: one is
 meant to contain a set of worksheets (interactive randomly generated
 exercices for the students), and the other one is meant to contain
 exams. The content of exams are based on previously published
 worksheets.
 .
 The students already logged in Moodle are automatically logged into Wims,
 and as they close the Wims session they entered, their scores in Moodle are
 updated.
